Summary:	Screen magnifier for KDE4
Name:		kmag
Version:	4.14.3
Release:	1
Epoch:		2
License:	GPLv2+ and GFDL
Group:		Graphical desktop/KDE
Url:		http://www.kde.org/applications/utilities/kmag/
Source0:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/%{name}-%{version}.tar.xz
BuildRequires:	kdelibs4-devel
BuildRequires:	qaccessibilityclient-devel
Requires:	kdebase4-runtime

%description
KMag is a small utility for Linux to magnify a part of the screen. KMag is very
useful for people with visual disabilities and for those working in the fields
of image analysis, web development etc.

%files
%doc AUTHORS ChangeLog COPYING COPYING.DOC README TODO
%doc %{_kde_docdir}/HTML/en/kmag
%{_kde_bindir}/kmag
%{_kde_appsdir}/kmag
%{_kde_applicationsdir}/kmag.desktop
%{_kde_iconsdir}/hicolor/*/*/kmag*
%{_kde_mandir}/man1/kmag.1.*

#----------------------------------------------------------------------------

%prep
%setup -q

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build


%changelog
* Mon Nov 17 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 2:4.14.3-1
+ Revision: b57de28
- LOG New version 4.14.3 (sync spec and patches with Cooker)


